### Method

# Foundry Intent get_attribute_uint

#### Declaration [src]

    gboolean
    foundry_intent_get_attribute_uint (
      FoundryIntent* self,
      const char* attribute,
      guint* value
    )

#### Description

No description available.

#### Parameters

`attribute`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.